### Method

# Ide SourceView set_scroll_offset

#### Declaration

    void
    ide_source_view_set_scroll_offset (
      IdeSourceView* self,
      guint scroll_offset
    )

#### Description

Sets the `IdeSourceView:scroll-offset` property. See `ide_source_view_get_scroll_offset()` for more information. Set to 0 to unset this property.

Available since: | 3.32

Sets property | `Ide.SourceView:scroll-offset`

#### Parameters

`scroll_offset` | `guint`
| No description available.